<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Juges 15 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JG.html">Bible de Jésus-Christ</a><a class="location" href="JG.html">Juges 15</a><a class="prev" href="JG14.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JG16.html">&gt;</a>
</div></div>
<div class="section chapter JG JG15 fra_bjc fra" dir="ltr" lang="fr" data-id="JG15" data-nextid="JG16" data-previd="JG14">
<div class="c">15</div>
<div class="p">
		<div class="s">Querelle entre Shimshôn (Samson) et les Philistins</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JG15_1" class="v JG15_1" data-id="JG15_1">Et il arriva quelques jours après, au jour de la moisson des blés, que Shimshôn alla visiter sa femme, et lui porta un jeune chevreau. Il dit : J'entrerai vers ma femme dans sa chambre. Mais le père de sa femme ne lui permit pas d'y entrer.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JG15_2" class="v JG15_2" data-id="JG15_2">Et le père dit : Je me suis dit que certainement tu la haïssais, c'est pourquoi je l'ai donnée à ton compagnon. Sa jeune sœur n'est-elle pas plus belle qu'elle ? Prends-la donc à sa place.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JG15_3" class="v JG15_3" data-id="JG15_3">Shimshôn leur dit : Cette fois je serai innocent à l'égard des Philistins si je leur fais du mal.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JG15_4" class="v JG15_4" data-id="JG15_4">Shimshôn s'en alla donc. Il captura 300 renards et prit aussi des torches. Puis il tourna les renards queue contre queue, et mit une torche entre les deux queues, au milieu.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JG15_5" class="v JG15_5" data-id="JG15_5">Puis il mit le feu aux torches, et lâcha les renards dans les blés des Philistins, et brûla le tas de gerbes, le blé sur pied jusqu'aux plantations d'oliviers.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JG15_6" class="v JG15_6" data-id="JG15_6">Les Philistins dirent : Qui a fait cela ? On répondit : Shimshôn, le gendre du Thimnien, parce qu'il lui a pris sa femme et l'a donnée à son compagnon. Les Philistins montèrent, et ils la brûlèrent au feu, elle avec son père.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JG15_7" class="v JG15_7" data-id="JG15_7">Alors Shimshôn leur dit : Est-ce donc ainsi que vous agissez ? Je ne cesserai qu'après m'être vengé de vous.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JG15_8" class="v JG15_8" data-id="JG15_8">Et il les frappa jambes sur cuisses, d'un grand coup. Puis il descendit et demeura dans une caverne du rocher d'Étam.</span>

		<div class="s">Shimshôn livré aux Philistins par Yéhouda ; 1 000 hommes tués avec une mâchoire d'âne</div>
		<span class="v-num v-9">9&nbsp;</span><span id="JG15_9" class="v JG15_9" data-id="JG15_9">Alors les Philistins montèrent, campèrent en Yéhouda et se déployèrent jusqu'à Léchi.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JG15_10" class="v JG15_10" data-id="JG15_10">Les hommes de Yéhouda dirent : Pourquoi êtes-vous montés contre nous ? Ils répondirent : Nous sommes montés pour lier Shimshôn, afin de le traiter comme il nous a traités.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JG15_11" class="v JG15_11" data-id="JG15_11">Alors 3 000 hommes de Yéhouda descendirent à la caverne du rocher d'Étam, et dirent à Shimshôn : Ne sais-tu pas que les Philistins dominent sur nous ? Que nous as-tu donc fait ? Il leur répondit : Je les ai traités comme ils m'ont traité.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JG15_12" class="v JG15_12" data-id="JG15_12">Ils lui dirent : Nous sommes descendus pour te lier afin de te livrer entre les mains des Philistins. Shimshôn leur dit : Jurez-moi que vous ne me tuerez pas.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JG15_13" class="v JG15_13" data-id="JG15_13">Ils lui répondirent, en disant : Non, mais nous te lierons, nous te lierons et nous te livrerons entre leurs mains, mais nous ne te tuerons pas. Ils le lièrent avec deux cordes neuves, et le firent monter hors du rocher.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JG15_14" class="v JG15_14" data-id="JG15_14">Lorsqu'il entra à Léchi, les Philistins poussèrent des cris de joie à sa rencontre. Alors l'Esprit de YHWH le saisit. Les cordes qui étaient sur ses bras devinrent comme du lin brûlé par le feu, et les liens tombèrent de ses mains.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JG15_15" class="v JG15_15" data-id="JG15_15">Il trouva une mâchoire d'âne fraîche, tendit la main pour la prendre et tua 1 000 hommes avec elle.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JG15_16" class="v JG15_16" data-id="JG15_16">Puis Shimshôn dit : Avec une mâchoire d'âne, un tas, deux tas. Avec une mâchoire d'âne, j'ai tué 1 000 hommes.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JG15_17" class="v JG15_17" data-id="JG15_17">Quand il cessa de parler, il jeta de sa main la mâchoire. On appela ce lieu Ramath-Léchi.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JG15_18" class="v JG15_18" data-id="JG15_18">Il eut extrêmement soif et invoqua YHWH en disant : Tu as accordé par la main de ton serviteur cette grande délivrance. Maintenant mourrais-je de soif et tomberais-je entre les mains des incirconcis<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ?</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JG15_19" class="v JG15_19" data-id="JG15_19">Alors Elohîm fendit la cavité de cette mâchoire, et il en sortit de l'eau. Il but, l'esprit lui revint, et il reprit vie. C'est pourquoi on a appelé cette source du nom d'En-Hakkoré. Elle existe encore aujourd'hui à Léchi.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JG15_20" class="v JG15_20" data-id="JG15_20">Shimshôn fut juge en Israël, au temps des Philistins, pendant 20 ans<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">15:18</a><span class="text">1 S. 17:26.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">15:20</a><span class="text">Jg. 16:31.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JG14.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JG16.html">&gt;</a>
</div></div>
</body>
</html>